<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pagina web | NodeJs</title>
    <link rel="stylesheet" href="assets/css/style.css" />
  </head>
    <body>